p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:996px;height:1250px;z-index:1;}
#Img7 {display:block;overflow:hidden;position:absolute;left:7px;top:-100px;width:1010px;height:400px;z-index:2;}
#Img7Inner {position:absolute;width:1010px;height:400px;border:0px;}
#Box6 {display:block;overflow:hidden;position:absolute;left:0px;top:730px;width:1024px;height:274px;z-index:3;background:url('./images/pensamento_Box6.png');background-repeat:no-repeat;}
#Gbottom {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Box1 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1024px;height:2px;z-index:5;background:url('./images/pensamento_Box1.png');background-repeat:no-repeat;}
#Gtop {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Box2 {display:block;overflow:hidden;position:absolute;left:-18px;top:309px;width:1200px;height:1178px;z-index:7;background:url('./images/pensamento_Box2.png');background-repeat:no-repeat;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#GWelcome {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#G_News {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:12;}
#Panel1 {display:block;overflow:hidden;position:absolute;left:24px;top:276px;width:955px;height:1250px;z-index:13;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#D4E3EC;}
#Panel1NoAlpha {position:relative;}
#Text1 {display:block;position:absolute;left:16px;top:22px;width:902px;height:1220px;z-index:14;}
#Img1 {display:none;overflow:hidden;position:absolute;left:4px;top:148px;width:239px;height:58px;z-index:15;}
#Img1Inner {position:absolute;width:237px;height:56px;border: 1px solid rgba(0,0,0,1.0);}
#Img4 {display:none;overflow:hidden;position:absolute;left:0px;top:0px;width:165px;height:139px;z-index:16;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img4Inner {position:absolute;width:165px;height:139px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
